@charset "utf-8";
/* CSS Document */

body {
	font-family: Helvetica, Arial, sans-serif;
	font-color: black;
	width: 900px;
	margin: 0px auto;
	box-shadow: 4px 0px 5px #ccc, -4px 0px 5px #ccc;
	font-size: 12px;
}

img {
	border: none;	
}

h3 {
	font-size: 14px;
	font-style: italic;	
	display: block;
	clear: both;
	width: 93%;
	padding-top: 50px;
	padding-bottom: 20px;
	margin: 0px auto;
}

h4 { /*this is for product SP code on header*/
	margin: 0px;
	font-size: 20px;
	background-color: #eaeaea; /*this code applies on Technical Data wording*/
	width: 382px; /*this code applies on Technical Data wording*/
}

/*h5 {} not available - used
h9 {} not available - used
h6 {} used*/

p {
	text-align: justify;	
}


a {
	/*color: black;*/
	text-decoration: none;	
}


a:visited {
	color: #999;	
}

a:hover {
	color: #990000;	
}

.header_index {
	height: 336px; 
	/*background-image: url(images/index/mainhead1.png);
	background-repeat: no-repeat;
	text-align: right;*/
	background-color: #039;	
}


.header_general {
	background-image: url(images/servicom_head.png);
	height: 216px;	
	margin: 0px auto;
	background-repeat: no-repeat;
	background-color: #039;

}


.navindex {
	padding-top: 0px;

}

.navindex ul {
	margin: 0px;	
}


nav {
	font-family: 'Carrois Gothic', sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-top: 166px;
	
}

nav ul {
	list-style: none;
	padding-left: 0px;
}

nav li {
	float: left;
	border-left: 1px solid #ffffff;
}

nav li:first-child {
	border-left: none;	
}

nav li:hover {
	background-color: #666;	
}

nav a {
	display: block;
	padding: 8px 15px 11px 15px;
	color: #ffffff;	
}

nav a:visited, nav a:hover {
	color: #ffffff;	
}

.onpage {
	background-color: #666;
}


/*index page*/
.mainbody {
	background-color: #ffffff;
	margin: 0px auto;
	
}

.mainbody h5 {
	color: #003399;	
	font-size: 20px;
	padding-left: 5px;
}

.mainbody h2 {
	color: #003399;	
	font-size: 28px;
}

.main-content {
	margin: 0px;
}

.fade {
	width: 900px;
	height: 300px;
	z-index: 1;
}

.front img {
	z-index: 2;
	top: 0px;	
	position: absolute;

}

.blueborder {
	width: 529px;
	height: 159px;	
	text-align: center;
	float: left;
	margin-left: 30px;
	background-image: url(images/index/wordframe.png);
	background-repeat: no-repeat;
	padding-top: 30px;
	/*padding-left: 50px;*/
	
}

.blueborder h2 {
	font-size: 24px;
	text-decoration: none;
	margin-top: 20px;
	width: 500px;	
}


.announce {
	background-color: #FFB9B9;
	width: 800px;
	font-size: 16px;
	font-weight: bold;
	padding: 10px;
	margin: 30px auto 50px auto;
}

.announce span {
	color: #003399;
	margin-left: 5px;
	margin-right: 5px;
	text-decoration: underline;	
}


.indexproducts {
	width: 	250px;
	height: auto;
	text-align: center;
	float: left;
	margin-left: 35px;
	font-weight: bold;
	color: #333333;

}

.indexproducts span {
	display: block;
	height: 180px;
	background-color: #d7e1f3;

}

.indexproducts ul {
	list-style: none;
	padding-left: 0px;
	margin: 2px auto;
}

.indexproducts li {
	float: left;
	display: inline;	
	width: 120px;
	height: 20px;
	font-size: 12px;
	background-color: #d7e1f3;
	margin: 2px;
	padding-top: 2px;
}

.indexproducts h9 {
	font-size: 14px;
	margin: 0px;
	padding: 5px;
}

.indexproducts p {
	font-size: 12px;
	height: 60px;
	background-color: #d7e1f3;
	padding: 5px;
	margin-top: 5px;
}

.indexproducts a {
	color: #333333;
}

.indexproducts a:visited {
	color: #990000;	
}

.indexproducts a:hover {
	color: #003399;	
}

.product_nav {
	width: 200px;
	margin-top: 70px;
	float: left;	

}

.productbox {
	width: 600px;
	height: 100%;
	margin: 30px auto;
}

.productbox img {
	float: left;
	width: 259px;
	height: 153px;
	border: 8px solid #cccccc;
	border-radius: 8px;
	margin: 5px;		
}

.productbox img:hover {
	border: 8px solid #039;	
}

.productright {
	width: 695px;
	height: auto;
	background-color: #ffffff;	
	margin-top: 80px;
	margin-right: 5px;
	padding-bottom: 20px;
	float: right;
	color: #039;
}

.productright span {
	/*font-weight: bold;*/
	text-decoration: none;	
}

.textband {
	height: 90px;
	background-color: #eaeaea;
	padding: 5px;
}



.textband p {
	font-weight: bold;
	padding-top: 20px;
	
}

.textband img {
	width: auto;
	height: auto;	
}

.productcontent {
	min-height: 400px;
	margin-top: 20px;
}

.productcontent h2 { /*for Download wording*/
	color: red;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	margin-top: 0px;
}

.productcontent img {
	padding-right: 20px;	
}

.data {
	width: 382px;
	height: 500px;
	margin: 80px auto 50px auto;
}

.data ul {
	padding-left: 0px;		
}

.data ul li {
	display: block;
	width: 180px;
	height: 25px;
	float: left;	
	background-color: #FFE6E6;
	border-bottom: 1px solid #fffff;
	border-right: 1px solid #fffff;
	padding: 5px;
}

.specband {
	height: 100px;
	background-color: #eaeaea;
	clear: both;
	padding-left: 5px;
	padding-top: 5px;
	font-size: 10px;
	font-weight: bold;
}

.productcontent img, .specband img {
	width: auto;
	height: auto;
}

#products-side-nav {
	width: 150px;	
}

.redtab {
	width: 100%;
	height: 60px;
	background-color: #C00;
}

.redtab p {
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
	padding: 5px 0px 5px 5px;	
}

.fogra {
	height: 150px;	
}

.fogra img {
	display: inline;
	padding: 20px 30px 0px 5px;

		
}

.fogra span {
	display: block;
	float: left;
	padding-right: 20px;

}



/*profile*/
.profile_text { /*also used on CAD page*/
	margin: 0px auto;
	padding-top: 50px;
	padding-bottom: 50px;
	width: 630px;
	text-align: justify;
	text-indent: 20px;
	line-height: 2;	
	clear: both;
}

.profile_text span {
	/*font-weight: bold;*/
	color: #039;	
}

.profile_text ul { /*for CAD Application text*/
	list-style: none;
	padding-left: 0px;	
	text-indent: 0px;
	float: left;
}

.profile_text ul div {
	margin-top: 40px;
	padding: 0px;
}

.profile_text ul div p {
	margin: 0px;
	line-height: 1.5;

}

.profile_img {
	width: 100%;
	padding-bottom: 20px;
	text-align: center;
		
}

.profile_img img {
	padding: 0px 40px 0px 40px;	
}

/*polyester page*/

.polypage {
	color: #039;
	width: 695px;
	height: auto;
	margin-top: 80px;
	margin-right: 5px;
	padding-bottom: 20px;
	float: right;
	color: #039;	
}

.polyhead {
	background-image: url(images/products/polyester/polyhead.jpg);
	background-repeat: no-repeat;
	width: 685px;
	height: 129px;
	margin: 0px auto;
	border-left: 5px solid #f5f5f5;
	border-right: 5px solid #f5f5f5;
	border-top: 5px solid #f5f5f5;	
}

.polytext {
	background-color: #F5F5F5;
	color: #039;
	padding: 5px;
	margin-top: 5px;
		
}

.polytext span {
	color: #900;
	/*font-weight: bold;*/
}

.polytext ul {
	padding-left: 0px;
	height: 50px;
}

.polytext li {
	list-style: none;
	display: block;
	width: 180px;
	
}

/*paratex page*/
.paratexpage {
	color: #039;
	width: 695px;
	height: auto;
	margin-top: 80px;
	margin-right: 5px;
	padding-bottom: 20px;
	float: right;
	color: #039;	
}

.paratexhead {
	background-image: url(images/products/paratex/paratexhead.png);
	width: 685px;
	height: 129px;
	margin: 0px auto;
	border-left: 5px solid #ffffce;
	border-right: 5px solid #ffffce;
	border-top: 5px solid #ffffce;
}

.paratextext {
	background-color: #ffffce;	
	padding: 5px;
}

.paratextext img {
	width: auto;
	height: auto;	
}


/*Soft U page*/
.softupage {
	color: #039;
	width: 695px;
	height: 800px;
	margin-top: 80px;
	margin-right: 5px;
	padding-bottom: 20px;
	float: right;
	background-color: #F5F5F5;
	
}

.softuhead {
	background-image: url(images/products/softu/softu_head.png);
	background-repeat: no-repeat;
	width: 685px;
	height: 129px;
	margin: 0px auto;
	border-left: 5px solid #f5f5f5;
	border-right: 5px solid #f5f5f5;
	border-top: 5px solid #f5f5f5;	
}

.softutext {	
	padding: 5px;
	margin-top: 5px;
		
}

.softutext span {
	color: #900;
	/*font-weight: bold;*/
}

.softutext ul {
	padding-left: 0px;
	height: 50px;
}

.softutext li {
	list-style: none;
	display: block;
	width: 300px;
}

/*Ink Duct page*/
.inkductpage {
	color: #039;
	width: 695px;
	height: 800px;
	margin-top: 80px;
	margin-right: 5px;
	padding-bottom: 20px;
	float: right;
	background-color: #F5F5F5;
	
}

.inkducthead {
	background-image: url(images/products/inkduct_head.jpg);
	background-repeat: no-repeat;
	width: 685px;
	height: 129px;
	margin: 0px auto;
	border-left: 5px solid #f5f5f5;
	border-right: 5px solid #f5f5f5;
	border-top: 5px solid #f5f5f5;	
}

.inkducttext {	
	padding: 5px;
	margin-top: 5px;
	width: 610px;
	height: 500px;
	margin: auto;
		
}

.inkducttext span {
	color: #900;
	/*font-weight: bold;*/
}

.inkducttext ul {
	padding-left: 0px;
	height: 50px;
	
}

.inkducttext li {
	list-style: none;
	display: block;
	width: 300px;
	height: 25px;
	border: 1px solid #666666;
	padding-top: 5px;
}

.inkductheader {
	background-color: #999;
	color: #fff;
	font-weight: bold;
}

/*Underblankets Page*/
.ubpage {
	color: #039;
	width: 695px;
	height: 800px;
	margin-top: 80px;
	margin-right: 5px;
	padding-bottom: 20px;
	float: right;
	background-color: #F5F5F5;
	
}

.ubtext img {
	width: auto;
	height: auto;
	border: none;	
}

.ubcontent {
	width: 380px;	

}


/*Wash Cloths Page*/
.wcpage {
	color: #039;
	width: 695px;
	height: 800px;
	margin-top: 80px;
	margin-right: 5px;
	padding-bottom: 20px;
	float: right;
	background-color: #F5F5F5;
	
}

.wchead {
	background-image: url(images/products/washcloths/washcloth_banner.png);
	background-repeat: no-repeat;
	width: 685px;
	height: 129px;
	margin: 5px auto;
}

.wctext {
	line-height: 30px;	
}

.wctext span {
	color: #900;	
}

.wctext img {
	width: auto;
	height: auto;
	margin-top: 50px;
	margin-left: 150px;
	
}

.wccontent {
	width: 380px;	

}

/*consumables page*/
.conspage {
	color: #039;
	width: 695px;
	height: auto;
	margin-top: 80px;
	margin-right: 5px;
	padding-bottom: 20px;
	float: right;
	background-color: #F5F5F5;
	
}


.constext {	
	padding: 5px;
	margin-top: 5px;
	width: 610px;
	margin: auto;
		
}

.constext span {
	color: #900;
	/*font-weight: bold;*/
}

.constext ul {
	padding-left: 0px;
	height: 50px;
	
}

.constext li {
	list-style: none;
	display: block;
	width: 300px;
	height: 25px;
	border: 1px solid #666666;
	padding-top: 5px;
}

.conscontent, .perf {
	background-color: #ffffff;
	height: auto;
	/*border-bottom: 1px solid #000000;*/
		
}
.conscontent img, .perf img {
	float: left;
	clear: both;
	width: auto;
	height: auto;	
}

.conscontent p {
	padding-left: 200px;
	height: 150px;
	padding-top: 50px;	
}

.perf p {
	padding-left: 200px;
	padding-top: 100px;
	height: 350px;	
}



/*packing paper page*/
.packingpage {
	color: #039;
	width: 695px;
	height: auto;
	margin-top: 80px;
	margin-right: 5px;
	padding-bottom: 20px;
	float: right;
	color: #039;	
}

.packinghead {
	background-image: url(images/products/packingpaper/packinghead.jpg);
	background-repeat: no-repeat;
	width: 685px;
	height: 129px;
	margin: 0px auto;
	border-left: 5px solid #FFEEE6;
	border-right: 5px solid #FFEEE6;
	border-top: 5px solid #FFEEE6;
}

.packingtext {
	height: 700px;
	background-color: #FFEEE6;	
	padding: 5px;
	line-height: 24px;
}

.packingtext h5 {
	text-align:center;	
}

.packingtext img {
	width: auto;
	height: auto;	
}

.packingcolor {
	width: 160px;
	height: auto;
	float: right;
	margin-right: 100px;
}

.packingcolor li {
	height: 40px;
	margin: 10px;
	font-size: 10px;
	list-style: none;
	border-radius: 5px;
	box-shadow:5px 5px #CCC;
	color: black;
	text-align: center;	
	padding: 10px 5px 0px 5px;
	line-height: normal;
}
.salmon {
	background-color:#FFFFD2;	
}

.beige {
	background-color:#FBD999;	
}

.tan {
	background-color: #FFB18C;	
}

.brown {
	background-color: #630;	
}

.green {
	background-color: #093;	
}

.gold {
	background-color: #F90;	
}

.yellow {
	background-color: #FF3;	
}

.blue {
	background-color: #0CF;	
}

.ultrapak {
	background-color: #FFC;	
}

/*environmental page*/
.envi {
	background-color: #DFF9A6;
	width: 100%;
	text-align: center;
}

.envi div  {	
	width: 765px;
	background-color: #ffffff;
	margin: 0px auto;
	text-align: justify;
	font-size: 12px;
	line-height: 2;	
	padding: 10px;
}

.envi p {
	text-indent: 30px;	
}


.envi a img {
	border: 3px solid #DFF9A6;
	border-radius: 5px;	
}

.envi a img:hover {
	border: 3px solid #666;	
}


/*CAD*/
.cad-header {
	background-image: url(images/CAD/cad-header.png);
	background-repeat: no-repeat;
	width: 900px;
	height: 100px;
	margin-bottom: 30px; 	

}


.video {
	width: 340px;
	height: 340px;
	margin: 40px auto 20px auto;
	background-image: url(CAD/clipbg.png);	
	border-radius: 8px;
	clear: both;
}

.video video {
	padding-top: 70px;	
	padding-left: 10px;
}

/*Partners*/
.partnerimg {
	width: 600px;
	height: auto;
	margin: 30px auto;	
}


.partnerimg img {
	float: left;
	margin-right: 20px;	
}

.partners-desc {
	width: 700px;
	margin: 0px auto;
	clear: both;
	border-bottom: 1px solid #000;
	padding-bottom: 50px;	
}

.partners-desc div {
	width: 140px;
	height: 150px;
	float: left;
}

/*.partners-desc span {
	font-weight: bold;	
}*/

.contact {
	width: 700px;
	margin: 0px auto;
}

.contact div {
	padding-top: 50px;	
}

/*.contact span {
	font-weight: bold;	
}*/

.contact h6 {
	font-size: 14px;
	margin: 0px;	
}

.contact ul {
	list-style: none;
	padding-left: 0px;
}

.contact p {
	height: 60px;
	padding-top: 10px;
	margin-bottom: 30px;	
}


.footer { 
	font-size: 10px;
	color: #ffffff;
	width: 895px;
	padding-top: 20px;
	padding-right: 5px;
	background-color: #039;
	text-align: right;
	bottom: 0px;
	clear: both;
	box-shadow: 4px 0px 5px #ccc, -4px 0px 5px #ccc;
}

/*extra classes*/
.absolute {
	position: absolute;	
}

.border {
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
}

.center {
	text-align: center;
	padding-top: 10px;	
}

.floatright {
	float: right;
	margin: 10px;	
}

.greenbg {
	background-color: #DFF9A6;	
}

.floatleft {
	float: left;
}

span {
	font-weight: bold;
}